@font-face {
    font-family: 'quattrocento_sansbold';
    src: url('../fonts/quattrocentosans-bold-webfont.woff2') format('woff2'),
         url('../fonts/quattrocentosans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'quattrocento_sansbold_italic';
    src: url('../fonts/quattrocentosans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/quattrocentosans-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'quattrocento_sansitalic';
    src: url('../fonts/quattrocentosans-italic-webfont.woff2') format('woff2'),
         url('../fonts/quattrocentosans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'quattrocento_sansregular';
    src: url('../fonts/quattrocentosans-regular-webfont.woff2') format('woff2'),
         url('../fonts/quattrocentosans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400i,700,700i');
body {
	font-family: 'Quattrocento Sans', "quattrocento_sansregular", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 15px /*{body-font-size}*/;
	color: #545e75 /*{body-font-colour}*/;
	background-image: url(../images/scrapdragon_bg.jpg) /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
	overflow-x: hidden;
}
a {
	color: #545e75 /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #158dba /*{link-text-hover-colour}*/;
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Quattrocento Sans', "quattrocento_sansbold", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #158dba /*{headers-colour}*/;
	font-weight: 600;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color:  /*{carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.text-muted {
	color: #8d97af;
}
.form-control {
	height: 45px;
}
.btn {
    padding: 11px 14px;
    font-size: 15px;
    font-family: 'Quattrocento Sans', 'quattrocento_sansbold';
}
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
}
.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
}
.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
}
.form-control,
.thumbnail,
hr,
.nav-tabs,
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus,
.table>thead>tr>th, 
.table>tbody>tr>th, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>tbody>tr>td, 
.table>tfoot>tr>td {
	border-color: #dbebef;
    box-shadow: none;
}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus {
    color: #158dba;
	border-bottom-color: transparent;
}
@media (min-width: 768px) { 
	.nav-tabs>li.active>a, 
	.nav-tabs>li.active>a:hover, 
	.nav-tabs>li.active>a:focus {
		font-weight: 600;
	}
}
.btn-default {
	color: #ffffff /*{btn-default-text-colour}*/;
	background-color: #545e75 /*{btn-default-bg-colour}*/;
	border-color: #545e75 /*{btn-default-border-colour}*/;
}
.btn-default .fa {
	color: #ffffff /*{btn-default-text-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #ffffff /*{btn-default-text-colour-hover}*/ !important;
	background-color: #2a303f /*{btn-default-bg-colour-hover}*/ !important;
	border-color: #2a303f /*{btn-default-border-colour-hover}*/ !important;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #545e75 /*{btn-default-disabled-bg-colour}*/;
	border-color: #545e75 /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	color: #ffffff /*{btn-primary-text-colour}*/;
	background-color: #158dba /*{btn-primary-bg-colour}*/;
	border-color: #158dba /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #36c7e8 /*{btn-primary-bg-colour-hover}*/;
	border-color: #36c7e8 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #158dba /*{btn-primary-disabled-bg-colour}*/;
	border-color: #158dba /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
	border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
	border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #428bca /*{btn-warning-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: #ffffff /*{btn-success-text-colour}*/;
	background-color: #a7cf3d /*{btn-success-bg-colour}*/;
	border-color: #a7cf3d /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success:active:hover, 
.btn-success.active:hover,
.open>.dropdown-toggle.btn-success:hover, 
.btn-success:active:focus, 
.btn-success.active:focus, 
.open>.dropdown-toggle.btn-success:focus, 
.btn-success:active.focus, 
.btn-success.active.focus, 
.open>.dropdown-toggle.btn-success.focuss {
	color: #ffffff /*{btn-success-text-colour-hover}*/;
	background-color: #b4d445 /*{btn-success-bg-colour-hover}*/;
	border-color: #b4d445 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #a7cf3d /*{btn-success-disabled-bg-colour}*/;
	border-color: #a7cf3d /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #36c7e8 /*{btn-info-bg-colour}*/;
	border-color: #36c7e8 /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #158da9 /*{btn-info-bg-colour-hover}*/;
	border-color: #158da9 /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #36c7e8 /*{btn-info-disabled-bg-colour}*/;
	border-color: #36c7e8 /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
	background-color:  /*{breadcrumb-background-colour}*/;
	padding: 0 0;
}
.breadcrumb > li + li:before {
	color: #8d97af /*{breadcrumb-text-colour}*/;
    padding: 0 3px 0 10px;
}
.breadcrumb > .active {
	color: #8d97af /*{breadcrumb-active-link-colour}*/;
}
.pagination {
	margin: 0;
}
.pagination > li > a,
.pagination > li > span {
	color: #158dba /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: #dbebef /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #158dba /*{pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
	border-color: #dbebef /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: #158dba /*{pagination-bg-colour-active}*/;
	border-color: #158dba /*{pagination-border-colour-active}*/;
}
.label-default {
	background-color: #545e75 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #545e75 /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: #158dba /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #158dba /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color: #a7cf3d /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #a7cf3d /*{label-success-bg-hover}*/;
}
.label-info {
	background-color: #36c7e8 /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #36c7e8 /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
	background-color: #f5f5f5 /*{well-bg}*/;
	border-color: #e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
	border-color: #dbebef /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
	color: #333333 /*{panel-header-text-colour}*/;
	background-color: #dbebef /*{panel-header-bg-colour}*/;
	border-color: #dbebef /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body,
.panel-default .list-group-item,
.panel-default .panel-footer {
	border-top-color: #dbebef /*{panel-border-colour}*/;
}
.panel-default .list-group-item {
	padding: 10px;
}
.panel-default .filter .list-group-item {
	font-size: 13px;
}
.save {
	color: #d9534f /*{sale-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
.navbar-default {
	background-color: #158dba /*{navbar-default-bg-colour}*/;
	border-color: #158dba /*{navbar-default-border-colour}*/;
}
.navbar-default .navbar-brand {
	color: #ffffff /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #ffffff /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-text {
	color: #ffffff /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff /*{navbar-default-link-colour}*/;
}
.navigation-list li a {
	color: #ffffff /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333333 /*{navbar-default-link-colour-hover}*/;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555 /*{navbar-default-link-colour-active}*/;
	background-color: #e7e7e7 /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #ffffff /*{navbar-default-link-colour}*/;
	border-bottom-color: #ffffff /*{navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: #ffffff /*{navbar-default-link-colour}*/;
	border-bottom-color: #ffffff /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #ffffff /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #158dba /*{navbar-default-bg-colour}*/;
	color: #333333 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse2, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff /*{dropdown-menu-bg}*/;
	border-color: #cccccc /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
	background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
	color: #333333 /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff /*{dropdown-menu-link-colour-active}*/;
	background-color: #428bca /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width: 100%;
}
#main-content {
	background-color: #fff;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
.container2 {
	padding-left: 10px;
	padding-right: 10px;
}
#n_home #main-content {
	padding-top: 0;
}
@media (max-width: 767px) {
	#main-content {
		margin-right: 22px;
		margin-left: 22px;
	}
}
.link-dashed {
	margin-top: 10px;
	font-size: 14px;
	position: relative;
	font-family: "quattrocento_sansbold";
}
.link-dashed:before {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
    content: ' ';
    position: absolute;
    bottom: -5px;
    left: 50%;
    width: 80px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.link-green {
	color: #a7cf3d;
	border-color: #a7cf3d;
}
.link-green:before {
	border-color: #a7cf3d;
}
.link-green:hover,
.link-green:focus {
	color: #36c7e8;
}
.link-green:hover:before,
.link-green:focus:before {
	border-color: #36c7e8;
}
/*Header*/
.top-header {
	min-height: 0;
	margin-top: 10px;
    margin-bottom: 0;
	padding-bottom: 5px;
	font-size: 13px;
}
.top-msg {
    font-family: 'Quattrocento Sans', 'quattrocento_sansbold';
}
.top-usp {
	text-align: center;
    font-family: 'Quattrocento Sans', 'quattrocento_sansbold';
}
.top-usp-left {
	text-align: left;
}
.top-menu ul {
	width: 100%;
    margin: 0;
	text-align: right;
}
.top-menu li {
	margin-right: 15px;
	position: relative;
	float: none;
	display: inline-block;
}
.top-menu li:last-child {
	margin-right: 0;
}
.top-menu li:first-child:before {
	content: '';
}
.top-menu li:before {
	content: '•';
    left: -10px;
	position: absolute;
	color: #a0bec5;
}
.top-menu li > a {
	padding: 0;
}
.top-menu li > a:hover,
.top-menu li > a:focus {
	background-color: transparent;
}
.header-search .form-control {
	border-color: #fff;
}
.header-phone {
	display: inline-block;
}
.header-phone .btn {
	margin-top: 20px;
    padding: 6px 15px;
	font-size: 22px;
}
.header-phone .btn .fa {
	color: #158dba;
}
#header-cart .btn {
	position: relative;
	font-size: 22px;
	padding: 5px 10px;
}
#header-cart span {
    right: -10px;
    top: -10px;
    width: 25px;
    height: 25px;
    padding: 5px;
	position: absolute;
	background-color: #ff5964;
    border-radius: 50%;
    font-size: 12px;
}
	.wrapper-logo .logo {
		width: 180px;
		height: auto;
	}
@media (min-width: 1200px) {
}
@media (min-width: 768px) and (max-width: 1199px){
}
@media (min-width: 992px) and (max-width: 1199px){
}
@media (min-width: 768px) and (max-width: 991px){
	.top-usp {
		text-align: right;
	}
	.top-menu ul {
		margin-top: 5px;
		text-align: center;
	}
}
@media (max-width: 767px) {
	.top-msg,
	.top-usp,
	.top-menu ul {
		text-align: center;
	}
}
/*MENU*/
.wrapper-header .navbar-default {
    margin-right: -30px;
    margin-left: -30px;
    margin-bottom: 0;
	border: none;
}
.wrapper-header .navbar-responsive-collapse {
	padding: 0;
}
.ribbon {
 position: relative;
}
.ribbon:before, .ribbon:after {
	 content: "";
	 position: absolute;
	 display: block;
	bottom: -15px;
	 border: 30px solid #137fa8;
	 border-radius: 4px;
	 z-index: -1;
}
.ribbon:before {
    left: -23px;
    border-right-width: 28px;
	 border-left-color: transparent;
	 border-radius: 4px 4px 0;
    border-left-width: 10px;
}
.ribbon:after {
	 right: -23px;
	 border-left-width: 28px;
	 border-right-color: transparent;
    border-radius: 0 4px 4px 0;
     border-right-width: 10px;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
	 content: "";
	 position: absolute;
	 display: block;
	 border-style: solid;
	 border-color: #1b6581 transparent transparent transparent;
	 bottom: -15px;
}
.ribbon .ribbon-content:before {
	 left: 0;
	 border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
	 right: 0;
	 border-width: 1em 1em 0 0;
}
.wrapper-header .navbar-nav {
	width: 100%;
	text-align: center;
	font-size: 0;
}
.wrapper-header .navbar-nav>li {
    float: none;
    display: inline-block;
	text-align: center;
	font-size: 13px;
}
.wrapper-header .navbar-nav>li>a {
    padding: 10px;
	font-size: 13px;
	text-transform: uppercase;
	border-left: 1px solid #0e81ac;
}
.wrapper-header .navbar-nav>li:first-child>a{
	border-left: none;
}
.wrapper-header .navbar-nav>li>a:before {
	content: '\200B';
	display: inline-block;
	height: 100%; 
	vertical-align: middle;
}
.wrapper-header .navbar-nav>li>a>span {
	display: inline-block;
	vertical-align: middle;
}
.wrapper-header .navbar-nav>li>a:hover,
.wrapper-header .navbar-nav>li>a:focus,
.wrapper-header .navbar-nav>li.open>a,
.wrapper-header .navbar-nav>li:hover>a,
.wrapper-header .navbar-nav>li:focus>a {
	color: #fff;
	background-color: #36c7e8;
}
.wrapper-header .navbar-nav>.hnav-448,
.wrapper-header .navbar-nav>.hnav-564,
.wrapper-header .navbar-nav>.hnav-528,
.wrapper-header .navbar-nav>.hnav-549,
.wrapper-header .navbar-nav>.hnav-575 {
	display: none;
}
@media (min-width: 1200px) {
.wrapper-header .navbar-nav>li>a {
	height: 60px;
	max-width: 100px;
}
.wrapper-header .navbar-nav > li.hnav-365 > a {    
	max-width: 152px;
}
.wrapper-header .navbar-nav > li.hnav-101 > a { 
    max-width: 150px;
}
.wrapper-header .navbar-nav > li.hnav-560 > a { 
    max-width: 121px;
}
}
@media (min-width: 992px) and (max-width: 1199px){
.wrapper-header .navbar-nav>li>a {
	height: 80px;
	max-width: 90px;
	font-size: 12px;
}
.wrapper-header .navbar-nav > li.hnav-365 > a {    
	max-width: 110px;
}
.wrapper-header .navbar-nav > li.hnav-101 > a { 
    max-width: 110px;
}
.wrapper-header .navbar-nav > li.hnav-560 > a { 
    max-width: 90px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.navbar-header {
	width: 100%;
}
.wrapper-header .navbar-nav>li {
    display: block;
}
.wrapper-header .navbar-nav>li>a {
	display: block;
	font-size: 12px;
}
}
@media (min-width: 992px) {
   .navbar-collapse2.collapse  { 
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
}
@media (max-width: 991px) {
	.navbar-header {
		border-bottom: 1px solid #137fa8;
	}
	.wrapper-header .navbar-default {
		margin-right: -20px;
		margin-left: -20px;
    	border-bottom-left-radius: 0;
    	border-bottom-right-radius: 0;
	}
	.ribbon:before, 
	.ribbon:after {
    	top: 18px;
    	bottom: auto;
		border: 27px solid #137fa8;
	}
	.ribbon:before {
		left: -17px;
    	border-right-width: 14px;
    	border-left-color: transparent;
    	border-left-width: 8px;
	}
	.ribbon:after {
		 right: -17px;
		 border-left-width: 14px;
    	border-right-color: transparent;
		 border-right-width: 8px;
	}
	.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
    	bottom: -8px;
	}
	.ribbon .ribbon-content:before {
		 border-width: 8px 0 0 8px;
	}
	.ribbon .ribbon-content:after {
		 border-width: 8px 8px 0 0;
	}
}
@media (max-width: 767px) {
	.wrapper-header .navbar-default {
    	margin-right: 0px;
    	margin-left: 0;
    	border-radius: 4px 4px 0 0;
	}
	.wrapper-header .navbar-nav {
		width: auto;
    	margin-right: 0;
    	margin-left: 0;
    	border-radius: 4px;
	}
	.wrapper-header .navigation-list li a span {
		line-height: 1em;
	}
	.wrapper-header .navbar-nav>li {
		display: block;
	}
	.wrapper-header .navbar-nav>li>a {
		border-left: none;
	}
	.ribbon:before, 
	.ribbon:after {
    	top: 23px;
    	bottom: auto;
		border: 24px solid #137fa8;
	}
	.ribbon:before {
		left: -10px;
    	border-right-width: 10px;
    	border-left-color: transparent;
    	border-left-width: 8px;
	}
	.ribbon:after {
		 right: -10px;
		 border-left-width: 10px;
    	border-right-color: transparent;
		 border-right-width: 8px;
	}
	.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
    	bottom: -8px;
	}
	.ribbon .ribbon-content:before {
		 border-width: 8px 0 0 8px;
	}
	.ribbon .ribbon-content:after {
		 border-width: 8px 8px 0 0;
	}
	.navbar-header {
    	padding: 5px 5px 0;
	}
}
/*Home Page*/
#homepageCarousel {
	margin-left: -25px;
	margin-right: -25px;
	margin-bottom: 12px;
}
#homepageCarousel .home-banner-item {
	width: 100%;
	height: 450px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
#homepageCarousel .carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
    text-shadow: 0 0px 5px rgba(0,0,0,.3);
}
#homepageCarousel .carousel-control.right,
#homepageCarousel .carousel-control.left {
    width: 10%;
	font-size: 30px;
	background: none;
}
#homepageCarousel .carousel-control .fa {
	top: 48%;
}
#homepageCarousel .right .fa {
    right: 30%;
    left: auto;
}
#homepageCarousel .left .fa {
    left: 30%;
}
#homepageCarousel .carousel-caption {
    padding: 1.8em 1.5em;
    bottom: 25%;
	text-shadow: none;
	border-radius: 4px;
	background-color: rgba(84,94,117,0.8);
}
.category-thumbnail {
	position: relative;
	margin-top: 6px;
	margin-bottom: 6px;
}
.category-thumbnail .image {
    display: block;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 4px;
}
.category-thumbnail img {
	width: 100%;
	height: auto;
	background-color: rgba(84,94,117,0.35);
	border-radius: 4px;
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}
.category-thumbnail:hover img,
.category-thumbnail:focus img {
	background-color: rgba(84,94,117,0.1);
}
.category-thumbnail .btn {
	position: absolute;
	top: 45%;
	left: 10%;
	right: 10%;
	font-size: 16px;
}
.category-thumbnail:hover .btn,
.category-thumbnail:focus .btn {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #36c7e8 /*{btn-primary-bg-colour-hover}*/;
	border-color: #36c7e8 /*{btn-primary-border-colour-hover}*/;
}
.home-title {
	margin: 1.5em 0;
	text-align: center;
}
.home-title h3 span:before {
	font-family: 'FontAwesome';
	content: '\f0c4';
    margin-right: 0.5em;
	color: #36c7e8;
}
.home-title h3 span:after {
	font-family: 'FontAwesome';
	content: '\f1fc';
    margin-left: 0.5em;
	color: #36c7e8;
}
.home-title h3 .link-dashed {
	margin-top: 2px;
	display: block;
}
@media (min-width: 1200px) {
	#homepageCarousel .carousel-caption {
    	left: 35%;
    	right: 35%;
	}
	#homepageCarousel .carousel-caption h3 {
		font-size: 32px;
	}
	.home-title h3 {
		font-size: 32px;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
}
@media (min-width: 768px) and (max-width: 991px){
	.category-thumbnail .btn {
    	top: 38%;
	}
	.category-thumbnail img {
		height: 200px;
	}
}
@media (max-width: 767px) {
	#homepageCarousel .home-banner-item {
		height: 250px;
	}
	#homepageCarousel .carousel-caption h3 {
		font-size: 16px;
	}
	.category-thumbnail img {
		max-height: 200px;
	}
	.category-thumbnail .btn {
    	padding: 6px 8px;
    	top: 38%;
		left: 5%;
		right: 5%;
    	font-size: 14px;
	}
	.home-title h3 {
		font-size: 18px;
	}
}
/*THUMBNAILS*/
.wrapper-thumbnail .thumbnail-image {
    overflow: visible;
    margin-bottom: 15px;
}
.wrapper-thumbnail .thumbnail .caption {
	text-align: center;
}
.btn-outofstock {
	position: relative;
}
.label-outofstock {
	position: relative;
	top: -6px;
}
.small-outofstock {
    position: absolute;
    bottom: 3px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
	font-size: 13px;
}
.text-price {
	color: #545e75;
	font-weight: 600;
}
.wrapper-thumbnail .thumbnail .caption .text-price {
	font-size: 20px;
}
.text-rrp {
	text-decoration: line-through;
	color: #8d97af;
}
.wrapper-thumbnail .thumbnail .caption .text-rrp {
	margin-left: 5px;
}
.wrapper-thumbnail .thumbnail .buying-options .btn {
	min-width: 150px;
}
.savings-container {
    left: 0;
    text-align: center;
}
.thumb-free-shipping {
    position: absolute;
    bottom: -18px;
    left: 0;
    right: 0;
    text-align: center;
}
@media (max-width: 767px) {
	.thumbnail .caption h3 {
		height: auto;
	}
}
/*FOOTER*/
.nactivity {
	height: 0;
	overflow: hidden;
}
.wrapper-newsletter {
	
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.wrapper-newsletter-bg {
	background-color: rgba(21,141,186,0.7);
    margin-left: -15px;
    margin-right: -15px;
    padding: 3em 0 3.5em;
}
.wrapper-newsletter-bg .wrapper-newsletter-content {
	float: none;
	margin: 0 auto;
}
.wrapper-newsletter-bg h3 {
	margin-bottom: 0.5em;
	color: #fff;
	text-align: center;
}
.wrapper-footer {
	padding-top: 2em;
	padding-bottom: 2em;
	color: #fff;
	font-size: 13px;
	background-color: #545e75;
}
.wrapper-footer h4 {
	text-transform: uppercase;
	color: #36c7e8;
	font-size: 14px;
}
.wrapper-footer .footer-description p {
	margin-bottom: 5px;
}
.wrapper-footer hr {
	border-color: #444d61;
}
.wrapper-footer .list-social {
}
.wrapper-footer .list-social li {
    padding-left: 1px;
    padding-right: 1px;
}
.wrapper-footer .list-social a {
    width: 32px;
    height: 32px;
    padding: 10px;
    border-radius: 50%;
	display: block;
	text-align: center;
	background-color: #41495d;
}
.wrapper-footer .list-social a:hover,
.wrapper-footer .list-social a:focus {
	background-color: #36c7e8;
}
.wrapper-footer .list-social a .fa {
	color: #fff;
	font-size: 14px;
	text-align: center;
    display: -webkit-box;
}
.wrapper-footer .nav-pills li a {
	color: #fff;
	padding-top: 5px;
	padding-bottom: 0;
}
.wrapper-footer .nav-pills li a:hover,
.wrapper-footer .nav-pills li a:focus {
	background-color: transparent;
	color: #36c7e8;
}
.wrapper-footer2 {
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: #444d61;
	color: #fff;
}
.wrapper-footer2 ul {
	margin-bottom: 0;
    margin-top: 5px;
}
.wrapper-footer2 ul li {
    padding-left: 2px;
    padding-right: 2px;
}
.payment-icon {
    width: 40px;
    background-size: 40px;
}
.payment-icon-container {
    padding: 5px;
    background: #fff;
    height: 30px;
}
.payment-icon-americanexpress {
    margin-top: 4px;
    height: 13px;
    background-position: 0px -74px;
}
.payment-icon-visa {
    margin-top: 4px;
    height: 13px;
    background-position: 0px -111px;
}
.payment-icon-mastercard {
    margin-top: -1px;
    height: 23px;
    background-position: 0px -88px;
}
.payment-icon-discover {
    margin-top: 7px;
    height: 7px;
    background-position: 0px -124px;
}
.payment-icon-diners {
    margin-top: 5px;
    height: 11px;
    background-position: 0px -131px;
}
.payment-icon-cheque {
    margin-top: 7px;
    height: 9px;
    background-position: 0px -39px;
}
.payment-icon-moneyorder {
    margin-top: 3px;
    height: 15px;
    background-position: 0px -23px;
}
.payment-icon-directdeposit {
    margin-top: -2px;
    height: 24px;
    background-position: 0px -49px;
}
.payment-icon-bpay {
    margin-top: 5px;
    height: 12px;
    background-position: 0px -11px;
}
.payment-icon-paypal {
    margin-top: 6px;
    height: 11px;
    background-position: 0px 0px;
}
.wrapper-footer2 address p {
	margin-bottom: 2px;
	text-align: right;
}
.wrapper-footer2 address p span:last-child {
	margin-left: 10px;
	position: relative;
}
.wrapper-footer2 address p span:last-child:before {
    content: '•';
    left: -8px;
    position: absolute;
    color: #a0bec5;
}
.wrapper-footer2 address p a {
	text-decoration: underline;
	color: #fff;
}
@media (min-width: 768px) {
	.col-newsletter-btn {
		padding-left: 0;
	}
}
@media (min-width: 1200px) {
	.wrapper-newsletter-bg h3 {
		font-size: 30px;
	}
}
@media (min-width: 768px) and (max-width: 1199px){
}
@media (min-width: 992px) and (max-width: 1199px){
}
@media (min-width: 768px) and (max-width: 991px){
}
@media (max-width: 767px) {
.wrapper-footer,
.wrapper-footer2,
.wrapper-newsletter {
    margin-right: 22px;
    margin-left: 22px;
}
.wrapper-newsletter-bg {
    background-color: rgba(21,141,186,0.7);
    margin-left: -15px !important;
    margin-right: -15px !important;
    padding: 2.5em 0;
}
.wrapper-newsletter-bg .form-control {
	margin-bottom: 4px;
}
.wrapper-footer h4 {
	margin-top: 13px;
}
.wrapper-footer2 address p {
	text-align: center;
}
}
/*Pages*/
.page-header {
    margin-bottom: 0;
	border-bottom: none;
}
/*Category Page*/
.sort_container {
    background-color: #dbebef;
	padding: 10px;
	border-radius: 4px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.sort_container .viewby .btn {
    padding: 6px 10px;
}
.sort_container .form-control {
	height: 35px;
}
/*Product Page*/
.wrapper-product-title {
	position: relative;
}
.wrapper-product-title .dropdown-share {
	margin-bottom: 10px;
    display: block;
    clear: both;
}
.wrapper-pricing span {
	font-size: 15px;
}
.wrapper-pricing .label {
	font-size: 12px;
}
.nav-tabs>li>a {
	color: #545e75;
}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus {
}
@media (min-width: 768px) {
	.nav-tabs>li>a {
		font-size: 18px;
	}
}
@media (min-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1199px){
}
@media (min-width: 768px) and (max-width: 991px){
	.pp-freeshipping {
		float: none !important;
		display: block;
		text-align: left;
	}
}
@media (max-width: 767px) {
	#n_product h1 {
		font-size: 28px;
	}
	#n_product h3.muted {
		font-size: 15px;
	}
	.pp-freeshipping {
		float: none !important;
		display: block;
		text-align: left;
	}
}
/*Mega menu*/
.wrapper-nav .dropdown.menu-products,
.wrapper-nav .dropdown.menu-brands {
	position: static;
}
.wrapper-nav .dropdown-menu {
	border: none;
	border-radius: 0;
}
.wrapper-nav .menu-products .dropdown-menu,
.wrapper-nav .menu-brands .dropdown-menu {
	width: 100%;
	border-radius: 0;
	border: none;
	padding: 0 15px;
	top: auto;
}
.wrapper-nav .dropdown-menu > li > a:hover,
.wrapper-nav .dropdown-menu > li > a:focus {
	background: none;
}
.drop-menu-conts {
	position: relative;
	margin: 0 -15px;
}
.wrap-sub-categ {
	width: 80%;
    padding: 20px 10px;
	float: left;
}
.menu-brands .wrap-sub-categ {
	width: 100%;
}
.wrapper-nav .column {
	width: 33.3333333%;
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
	padding: 0 10px;
}
.menu-brands .column {
	width: 25%;
}
.wrap-rec-item {
	width: 20%;
	float: left;
}
.wrap-rec-item .home-title h3 {
	margin-top: 10px;
	font-size: 22px;
}
.wrap-rec-item .thumbnail .caption h3 {
	height: auto;
}
.wrap-rec-item:after {
	content: '';
	background: #fff;
	display: block;
	position: absolute;
	top: 0;
	width: 21%;
	bottom: 0;
	right: 0;
    margin: 13px 0;
	z-index: -1;
	border-left: 1px solid #e0eaee;
}
.wrap-rec-item .wrapper-thumbnail {
	width: 100%;
	padding: 0;
}
.wrap-rec-item .thumbnail {
	border: none;
}
.wrapper-nav .column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.wrapper-nav .column a {
	padding: 2px 0;
	display: block;
	font-size: 13px;
}
.wrapper-nav .column .lv2-li > a {
	color: #545e75;
	font-size: 14px;
}
.wrapper-nav .column li.lv2-li {
    margin-bottom: 5px;
}
.wrapper-nav .column li.lv3-li a {
	font-weight: 600;
}
.wrapper-nav .column a:hover,
.wrapper-nav .column a:focus {
    color: #158dba;
}
#mob-menu,
#mob-menu-cat {
    margin: 0;
	border-bottom: 1px solid #03142d;
}
#mob-menu li,
#mob-menu-cat li {
	width: 100%;
	list-style: none;
}
#mob-menu > li > a,
#mob-menu-cat > li > a {
    color: #fff;
	border-bottom: 1px solid #137fa8;
}
#mob-menu-cat > li ul {
	padding: 0;
	margin: 0;
}
#mob-menu-cat > li ul a {
	color: #fff;
	font-weight: 400;
	font-size: 13px;
    margin: 10px 15px;
    display: block;
}
#mob-menu-cat > li li {
}
#mob-menu-cat > li ul ul {
	margin-left: 10px;
}
#mob-menu-cat > li ul ul li a {
	color: #8dddfb;
}
.menu-115 {
	display: none !important;
}
.mob-drop {
	position: relative;
}
.mob-drop:after {
    position: absolute;
    font-family: 'FontAwesome';
    content: '\f106';
    margin: 0 7px 0 0px;
    color: #fff;
    right: 0;
}
.mob-drop.collapsed:after {
    content: '\f107';
}
@media (min-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1199px){
	.wrap-rec-item .home-title h3 {
		font-size: 18px;
	}
}
@media (max-width: 1199px) {
}
@media (min-width: 768px) and (max-width: 991px){
	.wrap-rec-item .home-title h3 {
		font-size: 16px;
	}
}
@media (max-width: 991px) {
	.wrapper-header .navbar-nav>li {
		text-align: left;
	}
	.nMobileNav {    
		margin-bottom: 7px;
    	margin-top: 2px;
	}
	.wrap-sub-categ {
		width: 75%;
	}
	.wrap-rec-item {
		width: 25%;
		float: left;
	}
	.wrap-rec-item:after {
		content: '';
		background: #fff;
		display: block;
		position: absolute;
		top: 0;
		width: 25.2%;
		bottom: 0;
		right: 0;
		z-index: -1;
		border-left: 1px solid #e0eaee;
	}
}
@media (max-width: 767px) {
	.main-nav-block {
		min-height: 0;
	}
	.wrapper-nav .nav > li > a {
		padding: 10px 15px;
	}
	.header-mob-nav {
		width: 100%;
		float: left;
		margin: 0;
		padding: 0;
		text-align: center;
		list-style: none;
	}
	.header-mob-nav > li {
		display: inline-block;
		vertical-align: middle;
		padding: 0 5px;
	}
	.header-mob-nav > li.mob-logo {
		padding: 0 29px;
	}
	.header-mob-nav > li.mob-cart {
		padding: 0 11px;
	}
	.header-mob-nav > li > a {
		padding: 10px 12px;
		font-size: 13px;
	}
	.header-mob-nav > li.mob-logo > a {
		padding: 0;
	}
	.mob-main-menu > a {
		color: #00366f;
	}
	.mob-cart > a {
		position: relative;
	}
}
@media (max-width: 560px) {
	.header-mob-nav > li.mob-logo {
		padding: 0 15px;
	}
}
@media (max-width: 450px) {
	.header-mob-nav > li.mob-logo {
		padding: 0 11px;
	}
	.header-mob-nav > li > a {
		padding: 6px 10px;
	}
}
@media (max-width: 410px) {
	.header-mob-nav > li.mob-logo .logo {
		width: 100px;
	}
}

/* Case: 00227656 */
.productdetails p:first-child {
    margin: 0 0 10px;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}